<?php
// Include DB file for credentials and database connection 


include("db.php");

error_reporting(E_ALL);

if ($_SERVER['REQUEST_METHOD'] === 'POST') {
	
	
	/*
	
	$data = json_decode(file_get_contents('php://input'), true);
	
	$return = array('success' => false, 'message' => '');
	
	$sql = "SELECT * FROM `tbl_videos_ve` WHERE cat_id = '".$data['stats']."' order by name";
		
		
	$result = $conn->query($sql); 
	$rows  = [];
	
	if($result->num_rows > 0)
	{ 
		while($row = $result->fetch_assoc()) 
		{
			$rows[] = $row;	
		}
		$return = array('success' => true, 'message' => 'Successfully fetched data!', 'data' => $rows);
	} else{
		$return = array('success' => false, 'message' => 'No record found!', 'data' => $rows);
	}

    */	
	
	$return = array('success' => false, 'message' => 'No record found!', 'data' => 50);
	
	echo json_encode($return);
	
}



